View Issue Details

IDProjectCategoryView StatusLast Update
0006936VALENTINA SERVERSSL Connectionpublic2014-09-23 10:36
ReporterFabian EschrichAssigned ToIvan Smahin 
PriorityurgentSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version5.6 
Summary0006936: Cannot connect to a Valentina Server on Linux with SSL
DescriptionDebian 6.0.10
OpenSSL 0.9.8o 01 Jun 2010
Valentina Server 5.5.8
VStudio Pro on Mac 5.5.8


This is the Error from the Server (Debian)
ACE_SSL (5671|140286540240640) error code: 336130315 - error:1408F10B:SSL routines:SSL3_GET_RECORD:wrong version number
TagsNo tags attached.

Relationships

duplicate of 0006857 closedSergey Pashkov VCOMPONENT-VCLIENT Cannot connect using valentina studio with SSL 

Activities

Fabian Eschrich

Fabian Eschrich

2014-09-16 14:01

reporter   ~0007921

Upgraded Server to Debian 7.6 with OpenSSL 1.0.1e
Same error

Issue History

Date Modified Username Field Change
2014-09-16 13:31 Fabian Eschrich New Issue
2014-09-16 14:01 Fabian Eschrich Note Added: 0007921
2014-09-16 14:34 Sergey Pashkov Relationship added duplicate of 0006857
2014-09-23 10:36 Ivan Smahin Status new => resolved
2014-09-23 10:36 Ivan Smahin Fixed in Version => 5.6
2014-09-23 10:36 Ivan Smahin Resolution open => fixed
2014-09-23 10:36 Ivan Smahin Assigned To => Ivan Smahin